micro_utils.dokka
0.15.1

# Package-level declarations

## Types

AbstractAndroidCRUDRepo
Link copied to clipboard
abstract class AbstractAndroidCRUDRepo<ObjectType, IdType>(helper: StandardSQLHelper) : ReadCRUDRepo<ObjectType, IdType>
AbstractMutableAndroidCRUDRepo
Link copied to clipboard
abstract class AbstractMutableAndroidCRUDRepo<ObjectType, IdType, InputValueType>(helper: StandardSQLHelper, replyInFlows: Int = 0, extraBufferCapacityInFlows: Int = 64) : AbstractAndroidCRUDRepo<ObjectType, IdType> , WriteCRUDRepo<ObjectType, IdType, InputValueType> , CRUDRepo<ObjectType, IdType, InputValueType>

## Properties

asId
Link copied to clipboard
val <T> T.asId: String